## haskell-termonad 0.1.0.0

=== debian/changelog ===
haskell-termonad (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 18:53:08 -0500
