## haskell-termonad 0.2.1.0

=== debian/changelog ===
haskell-termonad (0.2.1.0-2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:55 +0000

haskell-termonad (0.2.1.0-2build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:51:30 +0000

haskell-termonad (0.2.1.0-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:37:36 +0200

haskell-termonad (0.2.1.0-2) unstable; urgency=medium

  * Add missing build-dependency on cabal-doctest.

 -- Clint Adams <clint@debian.org>  Sun, 30 Dec 2018 17:53:40 -0500

haskell-termonad (0.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 30 Dec 2018 16:12:41 -0500
