=== debian/control ===
--- 
+++ 
@@ -26,11 +26,11 @@
  libghc-gi-gio-prof,
  libghc-gi-glib-dev,
  libghc-gi-glib-prof,
- libghc-gi-gtk-dev,
+ libghc-gi-gtk-dev (>= 3.0.24),
  libghc-gi-gtk-prof,
  libghc-gi-pango-dev,
  libghc-gi-pango-prof,
- libghc-gi-vte-dev,
+ libghc-gi-vte-dev (>= 2.91.19),
  libghc-gi-vte-prof,
  libghc-haskell-gi-base-dev,
  libghc-haskell-gi-base-prof,
@@ -50,6 +50,7 @@
  libghc-tasty-prof,
  libghc-tasty-hedgehog-dev,
  libghc-tasty-hedgehog-prof,
+ libghc-cabal-doctest-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-classy-prelude-doc,
