## haskell-termonad 3.0.0.0

=== debian/changelog ===
haskell-termonad (3.0.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Install termonad-lambda.png.  closes: #941425.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 19:43:38 -0400
