## haskell-termonad 3.1.0.0

=== debian/changelog ===
haskell-termonad (3.1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2020 21:40:12 -0400
