=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
+ libghc-adjunctions-dev,
+ libghc-adjunctions-prof,
  libghc-classy-prelude-dev,
  libghc-classy-prelude-prof,
  libghc-colour-dev,
@@ -18,8 +20,14 @@
  libghc-constraints-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
+ libghc-distributive-dev,
+ libghc-distributive-prof,
  libghc-dyre-dev,
  libghc-dyre-prof,
+ libghc-file-embed-dev,
+ libghc-file-embed-prof,
+ libghc-focuslist-dev,
+ libghc-focuslist-prof,
  libghc-gi-gdk-dev,
  libghc-gi-gdk-prof,
  libghc-gi-gio-dev,
@@ -32,18 +40,30 @@
  libghc-gi-pango-prof,
  libghc-gi-vte-dev (>= 2.91.19),
  libghc-gi-vte-prof,
- libghc-haskell-gi-base-dev,
+ libghc-haskell-gi-base-dev (>= 0.21.2),
  libghc-haskell-gi-base-prof,
+ libghc-inline-c-dev,
+ libghc-inline-c-prof,
  libghc-lens-dev,
  libghc-lens-prof,
+ libghc-mono-traversable-dev,
+ libghc-mono-traversable-prof,
  libghc-pretty-simple-dev,
  libghc-pretty-simple-prof,
+ libghc-singletons-dev,
+ libghc-singletons-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-html-qq-dev,
  libghc-xml-html-qq-prof,
+ libghc-yaml-dev,
+ libghc-yaml-prof,
  libghc-doctest-dev,
  libghc-doctest-prof,
+ libghc-genvalidity-containers-dev,
+ libghc-genvalidity-containers-prof,
+ libghc-genvalidity-hspec-dev,
+ libghc-genvalidity-hspec-prof,
  libghc-hedgehog-dev,
  libghc-hedgehog-prof,
  libghc-tasty-dev,
@@ -51,13 +71,19 @@
  libghc-tasty-hedgehog-dev,
  libghc-tasty-hedgehog-prof,
  libghc-cabal-doctest-dev,
+ libghc-tasty-hspec-dev,
+ libghc-tasty-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
+ libghc-adjunctions-doc,
  libghc-classy-prelude-doc,
  libghc-colour-doc,
  libghc-constraints-doc,
  libghc-data-default-doc,
+ libghc-distributive-doc,
  libghc-dyre-doc,
+ libghc-file-embed-doc,
+ libghc-focuslist-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gio-doc,
  libghc-gi-glib-doc,
@@ -65,11 +91,15 @@
  libghc-gi-pango-doc,
  libghc-gi-vte-doc,
  libghc-haskell-gi-base-doc,
+ libghc-inline-c-doc,
  libghc-lens-doc,
+ libghc-mono-traversable-doc,
  libghc-pretty-simple-doc,
+ libghc-singletons-doc,
  libghc-xml-conduit-doc,
  libghc-xml-html-qq-doc,
-Standards-Version: 4.3.0
+ libghc-yaml-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/cdepillabout/termonad
 X-Description: terminal emulator configurable in Haskell
  Termonad is a terminal emulator configurable in Haskell. It is
