## haskell-termonad 4.0.0.1

=== debian/changelog ===
haskell-termonad (4.0.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:31:15 +0300
