=== debian/control ===
--- 
+++ 
@@ -50,8 +50,6 @@
  libghc-mono-traversable-prof,
  libghc-pretty-simple-dev,
  libghc-pretty-simple-prof,
- libghc-singletons-dev,
- libghc-singletons-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-html-qq-dev,
@@ -95,7 +93,6 @@
  libghc-lens-doc,
  libghc-mono-traversable-doc,
  libghc-pretty-simple-doc,
- libghc-singletons-doc,
  libghc-xml-conduit-doc,
  libghc-xml-html-qq-doc,
  libghc-yaml-doc,
