## haskell-termonad 4.2.0.1

=== debian/changelog ===
haskell-termonad (4.2.0.1-1build6) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2023 00:16:55 +0200

haskell-termonad (4.2.0.1-1build5) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Aug 2023 13:05:28 +0200

haskell-termonad (4.2.0.1-1build4) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Aug 2023 13:54:13 +0200

haskell-termonad (4.2.0.1-1build3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 20:28:50 +0200

haskell-termonad (4.2.0.1-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Dec 2022 01:47:56 +0100

haskell-termonad (4.2.0.1-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 14:59:46 +0200

haskell-termonad (4.2.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:14:43 -0400

haskell-termonad (4.0.0.1-2) unstable; urgency=medium

  * Have termonad Recommend libghc-termonad-dev.  closes: #993519.

 -- Clint Adams <clint@debian.org>  Thu, 02 Sep 2021 09:44:29 -0400
