=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  libghc-quickcheck2-prof,
  libghc-adjunctions-dev,
  libghc-adjunctions-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-classy-prelude-dev,
  libghc-classy-prelude-prof,
  libghc-colour-dev,
@@ -50,6 +52,8 @@
  libghc-mono-traversable-prof,
  libghc-pretty-simple-dev,
  libghc-pretty-simple-prof,
+ libghc-unordered-containers-dev,
+ libghc-unordered-containers-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-html-qq-dev,
@@ -74,6 +78,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-adjunctions-doc,
+ libghc-aeson-doc,
  libghc-classy-prelude-doc,
  libghc-colour-doc,
  libghc-constraints-doc,
@@ -93,10 +98,11 @@
  libghc-lens-doc,
  libghc-mono-traversable-doc,
  libghc-pretty-simple-doc,
+ libghc-unordered-containers-doc,
  libghc-xml-conduit-doc,
  libghc-xml-html-qq-doc,
  libghc-yaml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/cdepillabout/termonad
 X-Description: terminal emulator configurable in Haskell
  Termonad is a terminal emulator configurable in Haskell. It is
@@ -150,7 +156,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: ${haskell:Recommends},
+Recommends: ${haskell:Recommends}, libghc-termonad-dev
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
 Provides: ${haskell:Provides},
