## haskell-termonad 4.5.0.0

=== debian/changelog ===
haskell-termonad (4.5.0.0-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 15 Feb 2026 09:55:04 -0500

haskell-termonad (4.5.0.0-2) unstable; urgency=medium

  [ wuruilong <wuruilong@loongson.cn> ]
  * add support for loong64 (Closes: #1069765)

  [ Gianfranco Costamagna ]
  * Tweak patch to be arch agnostic

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 19:22:43 +0300

haskell-termonad (4.5.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Oct 2023 14:11:19 -0400
