=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -30,14 +30,14 @@
  libghc-file-embed-prof,
  libghc-focuslist-dev,
  libghc-focuslist-prof,
- libghc-gi-gdk-dev,
- libghc-gi-gdk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
  libghc-gi-gio-dev,
  libghc-gi-gio-prof,
  libghc-gi-glib-dev,
  libghc-gi-glib-prof,
- libghc-gi-gtk-dev (>= 3.0.24),
- libghc-gi-gtk-prof,
+ libghc-gi-gtk3-dev (>= 3.0.24),
+ libghc-gi-gtk3-prof,
  libghc-gi-pango-dev,
  libghc-gi-pango-prof,
  libghc-gi-vte-dev (>= 2.91.19),
@@ -87,10 +87,10 @@
  libghc-dyre-doc,
  libghc-file-embed-doc,
  libghc-focuslist-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
  libghc-gi-gio-doc,
  libghc-gi-glib-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gtk3-doc,
  libghc-gi-pango-doc,
  libghc-gi-vte-doc,
  libghc-haskell-gi-base-doc,
@@ -102,8 +102,10 @@
  libghc-xml-conduit-doc,
  libghc-xml-html-qq-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/cdepillabout/termonad
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-termonad
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-termonad]
 X-Description: terminal emulator configurable in Haskell
  Termonad is a terminal emulator configurable in Haskell. It is
  extremely customizable and provides hooks to modify the default
